### Hierarchy

- GameServerHandoffEvent

### Implements

- IEvent

## Index

### Constructors

- constructor

### Properties

- message
- name

## Constructors

### constructor

- new GameServerHandoffEvent(message: Messages.GameServerHandoffMessage): GameServerHandoffEvent

- - Defined in Events.ts:32

  #### Parameters

  - ##### message: Messages.GameServerHandoffMessage

  #### Returns GameServerHandoffEvent

## Properties

### message

message: Messages.GameServerHandoffMessage

Implementation of IEvent.message

- Defined in Events.ts:33

### name

name: GameServerHandoff

Implementation of IEvent.name

- Defined in Events.ts:32

Generated using TypeDoc